curl "https://api.dabarai.com/v1/projects/6982139a1234abcd00009999?fields=_id,name,status,files,output" \
-H "api-token: YOUR_TOKEN"
{
"success": true,
"data": {}
}Projects
Get project
Retrieve a single project by id
GET
/
projects
/
{id}
curl "https://api.dabarai.com/v1/projects/6982139a1234abcd00009999?fields=_id,name,status,files,output" \
-H "api-token: YOUR_TOKEN"
{
"success": true,
"data": {}
}Path parameters
string
required
24-character hex ObjectId of the project.
Query parameters
string
Comma-separated list of top-level fields to include in the response.
Defaults to
_id,name,status.Headers
string
required
Response
boolean
Project
The project document, with these scrubs applied before returning:
files[] limited to {url, name, type}, output.files[] limited to
{url, type, name, main}, and output_format.answers + output_format.template
stripped.curl "https://api.dabarai.com/v1/projects/6982139a1234abcd00009999?fields=_id,name,status,files,output" \
-H "api-token: YOUR_TOKEN"